
body {font-family: verdana, sans-serif; background-color: #fff; margin: 0}
	
hr {color: #DBE2E8;}

a:link { color: #36C; text-decoration: none;}
a:visited, a:active { color: #850; text-decoration: none;}
a:hover { color: #990; text-decoration: underline;}

.tableRow { border-bottom: 1px #DBE2E8 solid;}
.tableHeader, boxheadwhite { background-color: #F7F8FA; font-weight: bold; }
.shade { background: #F7F8FA;}
.border, #thispage { border: #DBE2E8 1px solid;}
.red {color: red}
.clear {clear: both; width: 38em;}
.toplink {margin: 0 0 0.5em 0; text-align:right}

h1, h2, h3, h4, h5, h6  { font-family: arial, Helvetica, sans-serif; color: #333;}
p { margin: 0 0 1.5em 0; padding: 0;}
h1 { font-size: 1.7em; line-height: 1.1em;}
h2 { font-size: 1.5em; line-height: 1.1em; margin-bottom: 0.3em;}
h3, th { font-size: 1.3em; line-height: 1.1em; margin-bottom: 0.3em;} 
h4 { font-size: 1.2em; line-height: 1.1em; font-weight: bold; margin-bottom: 0.2em;}
h5 { font-size: 1.1em; line-height: 1.1em; font-weight: bold; margin-bottom: 0.2em;}	
th { text-align: left}
	
ul, ol { margin: 0.3em 0.5em 1.3em 0.8em; padding: 0 .5em 0 1.1em}
ul {list-style-image: url(http://www.canterbury.ac.nz/central_graphics/list.gif);  list-style-type: square; }	
li {margin: 0.2em 0.5em 0.2em 0; padding: 0 0.5em 0 0}
#leftnav li, #rightnav li {margin: 0.2em 0.5em 0.4em 0; padding: 0 0.5em 0 0}

#thispage, #subnav  {margin-bottom: 10px; padding: 0.3em; width: 38em}
#subnav table{background: #F6F5F0;}
#thispage ul, #subnav ul  {margin: 0.1em 0 0.5em 0.5em; padding: 0 0 0 1.1em}
#thispage p, #subnav p  {margin: 0 0 0.5em 0;}

form {padding: 0; margin: 0}
	
div.quote {
	border: 1px solid #ccc;
	padding: 1em; margin: 0 0 0 1em;
	font-size: 1.1em;
	font-weight: bold;
	float: right;
	width: 10em}

div.captionleft, div.captionright {
	border: 1px solid #ccc;
	padding: 1em; margin: 0 1em 1em 1em;
	}

div.captionleft {float: left;}
div.captionright{float: right;}

#topbarone  {
		width: 100%;
		height: 1.1em;
		background-color: #C1BEAF;
		margin: 0; border: 0; padding: 0;
		text-align: center
		}
#toplinks  {
        margin-left: auto;
        margin-right: auto;
		width: 48em;
		height: 1.1em;
		background-color: #655C37;
		padding: 0; border: 0;
		text-align: left;
		max-width: 100%;
		}
#toplinks p {white-space: nowrap;
		color: #fff;
		font-size: 0.7em;
		font-family: Verdana, Sans-serif;
		padding: 0.1em 0 0 0.7em;
		margin: 0;
		}	
#toplinks a:link, #toplinks a:visited { color: #fff; text-decoration: none;}	
#toplinks a:active, #toplinks a:hover {color: #cf3; text-decoration: none;}
	
#topbartwo  {
	width: 100%;
	height: 7.5em;
	margin: 0; border: 0; padding: 0;
	text-align: center;
	background-image:url(http://www.canterbury.ac.nz/central_graphics/bartwo.jpg);
	}
#topbarthree  {
	width: 100%;
	height: 37px;
	margin: 0;
	border: 0;
	padding: 0;
	background-image:url(http://www.canterbury.ac.nz/central_graphics/barthree.jpg);
	max-width: 100%;
	text-align: center;
	}
#collegecolour {
	margin-left: auto;
    margin-right: auto;
	width: 48em;
	padding: 0; border: 0;
	height: 37px;
	text-align: left;
	}
#collegehd {padding: 0 0 0 5px; border: 0; margin: 0}
#banner {
	margin-left: auto;
    margin-right: auto;
	border: 0;
	padding: 0;
	max-width: 100%;
	width: 48em; 
	height: 7.5em
	 }
#crumbs {
	margin-left: auto;
    margin-right: auto;
	width: 48em;
	border: 0;
}
#crumbs p {
	padding: 0.3em 0 1.4em 0.8em;
	margin: 0;
	font-size: .7em;
}
	
#searchselect {font-size: 90%; width: 8em;}
#searchbox {font-size: 90%; width: 9em;}
#searchbutton{width: 2.4em;}
#search {margin: 0; padding: 0;}

#wrapper { margin:0; padding:0; max-width: 100%;}
#wrapcolsplain, #wrapcols {
	background-repeat: repeat-y;
	background-position: right;
	width: 48em;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	}	
#wrapcols {
	background-image: url(http://www.canterbury.ac.nz/central_graphics/right-menu.gif);
	}	

#wrapcolsleft, #wrapcolsleft_nm {
	margin:0; 
	padding: 0;
	width: 48em;
	margin-left: auto;
	margin-right: auto;
	background-repeat: repeat-y;
	max-width: 100%;
		}
#wrapcolsleft {background-image: url(http://www.canterbury.ac.nz/central_graphics/left-menu.gif);}

#wrapcolsright {
	margin:0; padding:0;
	width: 48em;
	background-repeat: repeat-y;
	background-position: right;  border: 0; max-width: 100%;
}

#homepagenews p {border-bottom: 1px solid #ccc; padding: 0.5em; margin: 0}
#homepagenews h2, #feature h2, #navigation h2 {font-size: 1.2em; padding: 0.4em; margin: 0; line-height: 1em}
	
#leftnav { float:left; width: 10.4em; border-left: 1px #C1BEAF solid; background-image:url(http://www.canterbury.ac.nz/central_graphics/left-menu.gif); }
#rightnav, #rightnavfloat { float:right; width: 9em; overflow: hidden; }
#leftnav, #rightnav, #rightnavfloat { margin:0; padding:0; border:0; overflow: hidden;}
#rightnavfloat {font-size: 1.4em;
	background-image: url(http://www.canterbury.ac.nz/central_graphics/right-menu.gif);
	background-repeat: repeat-y;
	background-position: right;}
#leftnav p, #rightnav p,  #rightnavfloat p { margin: 0.5em 0 0.5em 0.5em; padding: 0;}
#leftnav p, #rightnav p, #leftnav ul, #rightnav ul, #rightnavfloat ul {font-size: 0.7em}
#rightnav ul, #rightnavfloat ul, #rightnavfloat p {font-size: 0.7em;}
#leftnav ul {margin-right: 0.5em; margin-left: 0.4em; padding-right: 0}


	#leftnav h3, #leftnav h4, #wrapcolsleft_nm h6, .boxheadwhite, #navigation h2  {background-color: #DBE2E8;}
	#rightnav h3, #rightnav h4, #search h3, #homepagenews h2, #feature h2 {background-color: #E7E4D3;}
	
	#search h3 {
		background-image: url(http://www.canterbury.ac.nz/central_graphics/brown_corner.gif);
		background-repeat: no-repeat;
		background-position: top right; 
		}
	#leftnav h4.rounded, #leftnav h3, h6.rounded, #navigation h2 {
		background-image: url(http://www.canterbury.ac.nz/central_graphics/blue_corner.gif);
		background-repeat: no-repeat;
		background-position: top right;
		}
	#leftnav h3, #leftnav h4, #rightnav h3, #rightnav h4, #search h3, #rightnavfloat h3, #rightnavfloat h4{
		padding: 0.3em 0.3em 0.3em 0.3em;
		font-size: 0.8em;
		margin: 0; 
		}
	#wrapcolsleft_nm h6 {padding: 0.4em; font-size: 1.1em; margin: 0 0 0.5em 0;}

#bodycontent, #bodycontent_nm {
		padding: 0em 0.3em 1em 1em;
		overflow: hidden; 
		margin: 0; border: 0;
		font-size: .7em;
		line-height: 1.4em;
		max-width: 100%;}
		
#leftbody, #rightbody {padding-right: 1em;}	
#bodycontent_nm	{padding:0}
#pagecontent { margin: 0 9em 0 10em;}	
#pagecontent3cols, #pagecontentwide { margin: 0 0 0 10em; max-width: 100%}

#footerwrapper { margin:0; padding:0; max-width: 100%;}

#footerwrapleft {
		border: 1px #DBE2E8 solid;
		padding:0;
		width: 48em;
		margin-left: auto;
		margin-right: auto;
		background-image:url(http://www.canterbury.ac.nz/central_graphics/footerone.jpg);
		background-position: left; max-width: 100%;
		}
#footerwrapright {
		margin:0; padding:0;
		width: 48em;
		background-image: url(http://www.canterbury.ac.nz/central_graphics/footertwo.gif);
		background-position: right;
		background-repeat: no-repeat; max-width: 100%;
}

#feedback {
		float:left;
		width:33em;
		margin:0; padding:0.5em 0.5em 0.5em 1em;
		font-size: 0.7em;}
#legal{
		float: right;
		width: 32em;
		margin:0; padding:0.5em;
		font-size: 0.7em;
		background-image: url(http://www.canterbury.ac.nz/central_graphics/footertwo.gif);
		}
		
#cf {
		margin: 0 33em 0 33em; 
		border: 1px solid #DBE2E8;
		margin:0; padding: 0.5em;
		font-size: 0.7em;
		}	
.cleaner {
		clear: both;
		height: 1px;
		font-size: 1px;
		margin:0; padding:0;
		}	
#siteidforprint {
		border-bottom: 3px solid black;
		margin-bottom: 8px;
		display : none;
		padding-bottom: 10px;
}

@media print {
body {max-width: 100%}

#leftnav, #rightnav, p.toplink, #rightnavfloat {display: none}

a {text-decoration: underline;}
h1, h2, h3, h4, h5, h6  {color: #000;}	

#pagecontent, #wrapcolsleft, #wrapcolsright, #pagecontentwide, #wrapcols, #wrapper {margin:0; padding:0; width: 100%;}
#bodycontent, #bodycontent_nm  {overflow: visible; line-height: 11pt; font-size: 9pt; padding: 3px; width: 98%; margin:0;}
#siteidforprint {font-size: 22pt; line-height: 26pt}
h1 {font-size: 16pt;}
h2, #bodycontent_nm h6 {font-size: 14pt; padding: 0 0 6pt 0}
h3 { font-size: 12pt;}
h4 {font-size: 11pt; }
h5, h6 {font-size: 10pt; font-weight: bold;}
ul, ol { list-style: none none square}
div.quote {
	border-color: #000;
	padding: 4pt; margin: 0 10pt 0 10pt;
	font-size: 11pt;
	font-weight: bold;
	width: 120pt}
	
#topbarone, #topbartwo, #topbarthree, #footerwrapper, #crumbs  {display: none;}
#siteidforprint {display: block; margin-bottom: 20px}
}


